package com.jzdsh.auto.app;

import lombok.extern.log4j.Log4j2;

@Log4j2
public class App {

    public static void main(String[] args) {
        log.warn("warn");
        log.debug("debug");
        log.info("info");
        log.error("error");
    }
}
